uuid: d453bc72-8282-47fc-a069-01b065e552b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_contact
    - node.type.event
    - node.type.person
id: node.event.field_event_contact
field_name: field_event_contact
entity_type: node
bundle: event
label: 'Event contact'
description: 'Add event contact '
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      person: person
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
